E-Arogya - Feature #506

[LAB] Create Ul Screen Design for Lab master

27/05/2024 12:39 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date: 28/05/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 14:00 hours
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul Screen Design for Lab master

History

#1 - 28/05/2024 12:35 AM - Kranti Boddu

- Status changed from New to In Progress

#2 - 31/05/2024 02:27 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#3 - 31/05/2024 02:47 AM - Kranti Boddu
- Due date set to 28/05/2024

#4 - 01/06/2024 01:58 AM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)
